// 格式化金额为货币格式
export function formatCurrency(value) {
   if (value === undefined || value === null) return '¥0.00'
  return '¥' + value.toFixed(2).replace(/\d(?=(\d{3})+\.)/g, '$&,')
}



export default {
    formatCurrency
}